/*################ Standard page #################*/
html body{
    margin: 0;
    padding: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
/*################ Jahres Button #################*/
div.buttons button{
	margin: 20px 0 0 10px ;
	padding: 8px 30px;
	font-size: 16px;
	color: #333;
	background: #eeebeb;
	border-radius: 6px;
	border:none;	
	}
div.buttons button:hover{
	background: #ddd9d9;
	color: #333;
	box-shadow: 0px 3px 6px silver;
}
	div.buttons button:aktiv{
	background: #cecece;
	color: #333;
}
/*################ headline #################*/
.box-hk{
    position: relative;
    margin: 10px 0 0 10px;
    padding: 0;
}
h2.headline-chats{
    font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 400;
    padding: 20px 0 0 10px;
    }
/*################ Jahre wechseln #################*/
/*######### ausblenden ##################*/
.charts_2024, .charts_2023, .charts_2022, .charts_2021, .charts_2020{
	display: none;
}

/*######### Einblenden ##################*/
.charts_2024.show, .charts_2023.show, .charts_2022.show, .charts_2021.show, .charts_2020.show{
	display: block;
}